@charset "utf-8";

/* =========================================================== */
@import url("global.css");		/* xhtml 全局样式 */

/* =========================================================== */
@import url("sscwbp.css");		/* 系统模块css样式 */








#mainBg {}


.quickLink { display:block; padding:10px; width:280px; background-color:#f90; text-align:center;}
.quickLink:hover { background-color:#f60;}
